{% load generic_markup %}
<html>
<style>
@page {
  size: letter;
  margin: 1cm;
  margin-bottom: 2.5cm;
  @frame footer {
    -pdf-frame-content: footerContent;
    bottom: 1cm;
    margin-left: 1cm;
    margin-right: 1cm;
    height: 1cm;
  }
}

a {
    color: #63A0CE;
}
p {
    margin-bottom: 0.3cm;
}
img {
    zoom: 80%
}
#header{
    border-bottom-style: dotted;
    border-bottom-color: #000;
    border-bottom-width: 1px;
    padding-bottom: 0.3cm;
    margin-bottom: 0.5cm;    
}
#contents { 
    page-break-after: true;
}
</style>

<body>


<h1 id="title"><em>{{page.title}}</em></h1>


<div id="contents">
{{ page.text|apply_markup }}
</div>


<div id="footerContent">
    <pdf:pagenumber>
</div>


</body>
</html>
